Login Email
curl --request POST \
--url https://api.galileo.ai/v2/login \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data 'username=<string>' \
--data 'password=<string>' \
--data 'grant_type=<string>' \
--data scope= \
--data 'client_id=<string>' \
--data 'client_secret=<string>'import requests
url = "https://api.galileo.ai/v2/login"
payload = {
"username": "<string>",
"password": "<string>",
"grant_type": "<string>",
"scope": "",
"client_id": "<string>",
"client_secret": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/x-www-form-urlencoded"
}
response = requests.post(url, data=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Authorization: 'Bearer <token>',
'Content-Type': 'application/x-www-form-urlencoded'
},
body: new URLSearchParams({
username: '<string>',
password: '<string>',
grant_type: '<string>',
scope: '',
client_id: '<string>',
client_secret: '<string>'
})
};
fetch('https://api.galileo.ai/v2/login', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "<string>",
"token_type": "bearer"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}auth
Login Email
POST
/
v2
/
login
Login Email
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Body
application/x-www-form-urlencoded
Was this page helpful?
⌘I